<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package bestblogger
 */

if ( ! is_active_sidebar( 'sidebar-1' ) ) {
	return;
}
if ( bestblogger_get_sidebar_pos() === 'no' && ! is_customize_preview() ){
	return;
}
?>

<aside id="secondary" <?php bestblogger_secondary_section_class(); ?>>
	<?php dynamic_sidebar( 'sidebar-1' ); ?>
</aside><!-- #secondary -->
